#ifndef SETTINGS_H
#define SETTINGS_H

#include <glib.h>
#include <gtk/gtk.h>
#include <stdlib.h>

struct mdiary_settings {
	GList *last_workspaces;
};

gboolean mdiary_load_settings(gchar *filename, struct mdiary_settings *settings);
gboolean mdiary_save_settings(gchar *filename, struct mdiary_settings *settings);
struct mdiary_settings *mdiary_settings_new();
void mdiary_settings_free(struct mdiary_settings *settings);

#endif // SETTINGS_H
